PHP Manual
Prev |  | Next

# HaruPage::setTextMatrix

(no version information, might be only in CVS)

HaruPage::setTextMatrix -- Set the current text transformation matrix of the page

## Description

bool HaruPage::setTextMatrix ( float a, float b, float c, float d, float x, float y )

Defines the text transformation matrix of the page.

## Parameters

`a`

`b`

`c`

`d`

`x`

`y`

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruPage::getTextMatrix()

Prev | Home | Next
HaruPage::setTextLeading | Up | HaruPage::setTextRenderingMode